a:link, a:visited	{ text-decoration: none; color: #000000; }
a:hover			{ text-decoration: none; color:#000000; }
body			{ color: #000000; background-color: #ffffff; }

<!-- text blocks -->
.normal		{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10pt; color: #000000;}
.label		{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10pt; font-weight: bold; }
.heading	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14pt; font-weight: bold; color: #366090; }
.sub-heading	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12pt; font-weight: bold; }
.small		{ font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 6pt; font-weight: normal; }
.notice		{ padding-left: 20px; color: blue; }
.error		{ padding-left: 20px; color: #ff0000; }

<!-- table blocks -->
.colhead	{ font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: bold; color: #ffffff;}
.menu_body	{ padding-left: 10px; padding-right: 10px;}


label
{
width: 4em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}
.submit input
{
margin-left: 4.5em;
}
input
{
color: #ffffff;
background: #332242;
border: 1px solid #818181
}

.submit input
{
color: #ffffff;
background: #332242;
border: 2px outset #818181
}
fieldset
{
border: 1px solid #781351;
width: 20em
}

legend
{
color: #fff;
background: #ffa20c;
border: 1px solid #781351;
padding: 2px 6px
} 

select {
 background-color: #332242;
 color: #ffffff;
}

textarea {
 background-color: #332242;
 color: #ffffff;
}